#articulos, #registro, #tabla_compras{
	padding: 20px 4px 0 4px;
}
#articulo_recuadrado{
	width: 292px;
	height: 100px;
	overflow: hidden;
	float: left;
	margin: 5px 2px 5px 2px;
}
#articulo_recuadrado p{
	margin: 0 10px 0 10px;
	width: 172px;
	float: left;
}
#articulo_descripcion{
	width: 310px;
	float: left;
	margin-left: 10px;
}
#articulo_descripcion h3{
	margin-top: 10px;
}
#articulo_descripcion h2{
	font-size: 13px;
}
#articulo_descripcion p b{
	font-size: 13px;
}
#caja_busqueda{
	float: right;
	padding-left: 10px;
	height: 22px;
	padding-top: 2px;
}
#caja_banner_cab{
	padding-left: 190px;
}
#caja_busqueda input{
	width: 164px;
}
#caja_busqueda img{
	margin: 0 10px -4px 5px;	
}
#caja_cesta a{
	height: 84px;
	width: 170px;
	padding: 5px;	
	display: block;	
}
#complementos p{
	float: left;
	text-align: center;
	margin: 5px;
}
#complementos img{
	width: 100px;
}
#datos_copyright, #datos_empresa{
	width: 208px;
	height: 28px;
	float: left;
}
#caja_identificacion{
	margin: 10px 2px 10px 2px;
	padding: 5px;
	width: 160px;
	float: left;
}
#datos_empresa{
	width: 761px;	
}
#recuadro_rojo{
	width: 550px;
	min-height: 70px;
	padding: 10px;
	clear: both;
}
#recuadro_rojo p{
	margin-bottom: 10px;
}
#recuadro_rojo li{
	margin-left: 20px;
}
#registro .colum{
	float: left;
	margin: 5px 5px 5px 0;
}
#registro h5{
	margin-top: 10px;
}
#scroll_marco{
	height: 107px;
	width: 592px;
	overflow: hidden;	
}
#scroll_art{
	width: 700px;
	margin: 3px 0 0 2px;
	overflow: hidden;
	
	height: 90px;		
}
.img_scroll{
	width: 90px;
	height: 90px;
}

#tabla_compras{
	clear: both;
}
#tabla_compras table{
	width: 100%;
	margin: 10px 0 5px 0;
}
#tabla_compras table th, #tabla_compras table td{
	padding: 0 3px 0 3px;
}
/****** Clases *****/
.banner_der{
	margin-bottom: 5px;
}
.boton_compra{
	float: left;
	margin: 5px;
	width: 126px;
}
.ico_cab{
	position: absolute;
	float: left;
}
.img_art{
	float: left;
	width: 250px;
	margin-right: 10px;
}
.img_recuadro{
	float: left;
	width: 100px;	
}
.img_sup, .ico_cab{
	float: left;
	z-index: 200;
}
.img_sup{
	margin-left: 212px;
	clear: left;
}
.margintop{
	margin-top: 10px;
}
.recuadro_rojo{
	padding: 10px;
}
.txt_paypal{
	padding: 5px 5px 0 5px;
}
.path{
	padding: 2px 0 0 10px;
	font-size: 12px;
}
.path a{
	text-decoration: underline;
}
.metodo_pago{
	width: 100%;
	text-align: center;	
	float: left;
}
.paginacion_art{
	float: right;
	font-size: 12px;
	font-weight: bold;
}
/***********/
#menus_pie ul{
	float: left;
}
#menus_pie ul li{
	list-style-type: none;
	padding: 0 10px;
}
#menus_pie ul li a{
	color: #fff;
	font-size: 11px;
	list-style-type: none;
}
#menus_pie ul li a label{
	font-size: 12px;
	font-weight: bold;
	width: 100%;
	float: left;
	border-bottom: 1px #fff solid;
	margin-bottom: 8px;
}
#menus_pie .right ul li{
	padding: 0 10px 0 0;
}
#menus_pie .right{
	/*padding-right: 10px;*/
}
.mini_familia{
	float: left;
	width: 140px;
	margin: 10px 0 0 10px;	
}
.mini_familia:hover .img_min_fam{
	border-color: red;
}
.mini_familia h1{
	text-align: center;
}
.mini_familia h1 a{
	font-size: 12px;
}
.img_min_fam{
	/*border: 1px #B70005 solid;*/
	height: 98px;
	float: left;
	overflow: hidden;
	text-align: center;
	width: 134px;
	
	border: 1px solid #969696;
	padding: 2px;
}
.img_min_fam img{
	max-width: 100%;
	max-height: 100%;
	float: none;
}
#mas_fotos{
	float: left;
	width: 100%;
	padding: 14px 0;
}
#mas_fotos img{
	width: 180px;
	margin: 6px 0 6px 10px;
}